Bug 1954073 - When setting etcd spec.LogLevel is not propagated to etcd operand
Summary: When setting etcd spec.LogLevel is not propagated to etcd operand
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1948553
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-27 14:21 UTC by Lili Cosic
Modified: 2021-05-19 15:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1948553
Environment:
Last Closed: 2021-05-19 15:16:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 578 0 None closed Bug 1954073: bindata, pkg: Propagate operator log level to etcd itself 2021-05-06 17:22:21 UTC
Red Hat Product Errata RHBA-2021:1550 0 None None None 2021-05-19 15:17:04 UTC

Comment 5 errata-xmlrpc 2021-05-19 15:16:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1550


Note You need to log in before you can comment on or make changes to this bug.